extends /templates/general.pug
block variables
  - var title = "Electronics";
  - var subtitle = "Beginners workshop";
  - var description = "";
  - var keywords = "";
  - var nav_active = 3;
block content
  - var media_folder = "/assets/media/workshops/electronics-beginner/";
  h1
    span.title #{title}
    span.subtitle #{subtitle}
  +disclaimer
    p
      | This workshop was originally planned to take place in person, on November 23<sup>rd</sup>, 2020.
      | However, since then, the university has released a statement, saying that they will be changing over to
      | <i>code-red</i>; meaning that as little (education) activities as possible can take place in person.
      | As of yet, there has been no news yet what this means for the studentclubs and their activities...
    p
      | This means that, most likely, the workshop won't be able to take place in person; I would still
      | like to organize the workshop, so I am looking at digital alternatives.
      br
      | As for the kit of components; this will most likely be sent to the participants via the post.
  include _introduction.pug
  +chapter("Bill of Materials")
    //- Generated at build time
    include _bom.pug
  +chapter("Projects")
    include projects/_7805_psu.pug
    include projects/_555_timer.pug
    include projects/_ttl_logic_gates.pug
    include projects/_74_logic.pug